{
  "/api/discord/route": "app/api/discord/route.js",
  "/api/settings/route": "app/api/settings/route.js",
  "/page": "app/page.js",
  "/api/auth/[...nextauth]/route": "app/api/auth/[...nextauth]/route.js",
  "/api/references/route": "app/api/references/route.js",
  "/api/reviews/route": "app/api/reviews/route.js",
  "/api/team/route": "app/api/team/route.js",
  "/api/categories/route": "app/api/categories/route.js",
  "/api/portfolio/route": "app/api/portfolio/route.js",
  "/takimimiz/page": "app/takimimiz/page.js",
  "/portfolio/page": "app/portfolio/page.js",
  "/admin/ayarlar/page": "app/admin/ayarlar/page.js",
  "/admin/referanslar/page": "app/admin/referanslar/page.js",
  "/admin/takim/page": "app/admin/takim/page.js",
  "/admin/yorumlar/page": "app/admin/yorumlar/page.js",
  "/admin/portfolyo/page": "app/admin/portfolyo/page.js",
  "/admin/page": "app/admin/page.js"
}